local fn = _gn(0x44FA03975424A0EE)
--- END_TEXT_COMMAND_THEFEED_POST_TICKER_FORCED
function Global.EndTextCommandThefeedPostTickerForced(blink, bHasTokens)
	return _in2(fn, blink, bHasTokens, _ri)
end
